
/* Page divider refinement */

body.page article.article-content > .page-title-divider{
    margin:2px 0 20px !important;
    height:13px !important;
}

body.page article.article-content > .page-title-divider::before{
    top:6px !important;
    background:linear-gradient(to right,
        rgba(176,145,74,.15),
        #b08f4a 15%,
        #d3b46a 50%,
        #b08f4a 85%,
        rgba(176,145,74,.15)) !important;
    height:1px !important;
    box-shadow:0 1px 0 rgba(0,0,0,.45) !important;
}

body.page article.article-content > .page-title-divider>span{
    top:2px !important;
    background:#b08f4a !important;
    border:1px solid #6f5824 !important;
    box-shadow:
        0 0 0 2px #1f1a14,
        0 0 0 3px rgba(176,143,74,.35) !important;
}
